Subject: Re: Fork of abandoned SVN mirror - how to keep up to date with the SVN

From: jamespetts <[email-masked]>
Date: Sun, 29 Mar 2009 08:07:10 -0700 (PDT)

Heya,

On Sun, Mar 29, 2009 at 14:53, jamespetts <[email-masked]> wrote:
>
> "Unable to determine upstream SVN infromation from working tree history".
>
> Have I done something wrong...?

I'm afraid this is where my git-svn knowledge is no longer sufficient
:(. I have had the same problem myself, and I don't know how to fix
it, perhaps Eric has a moment to enlighten?

Supposing that Eric is unable to find a solution - would there be any mileage in doing it manually? That is, checking out the SVN repository into a local directory, initialising that as a Git repository, and then pushing it to Github? If so, would that make it any harder to re-synchronise with my branch than the git-svn method?
-- 
View this message in context: http://n2.nabble.com/Fork-of-abandoned-SVN-mirror---how-to-keep-up-to-date-with-the-SVN-tp2548952p2552797.html
Sent from the git mailing list archive at Nabble.com.